// SPACE SHOOTER PACK (resource pack for Banjo's Earth Defender script)
// By Banjo
// banjosbbs@hotmail.com
// www.banjosbbs.blogspot.com
// Version 1.0
//
// CREDITS:
// Story, Dialog & Characters by Banjo.
// Script Programming by Banjo.
// Alien Ship models by Simon Schild (Simon-3D).
// Ship HUD graphics by Banjo, using Z-Design PS Brushes.
// Hanger graphics based on an image by Richard Tilbury.
// Laser graphics by Ufpelessar.
// Enemy Blast graphics by Kepli.
// Explosion graphics by Lee Gainer.
// Sky and space backgrounds sourced from NASA, stock photos and various free online sources.
// Sound effects by Origin (from the game Wing Commander IV) and Bandai (from the anime Mobile Suit Gundam).
// Music by Konami & Nazo Project (from the Gradius Perfect Selection soundtrack).
//
// COPYRIGHT:
// This script, from http://ss.deviatenow.com, is protected by this licence:
// CC BY-NC-ND, see http://creativecommons.org/licenses/by-nc-nd/4.0/
// This copyright refers only to this script itself; it does not include any other included resources (images, music, sounds, etc.) which remain the property of their owners.
//
// SCRIPT RESOURCES
// This contains a list of files included with the script when published to the SexScripts website
/*
 * Resources
 * scripts/Banjo/spaceshooterpack.groovy
 * images/earthdefender/*.*
 * sounds/banjo/earthdefender/*.*
 */
//

//Metadata
setInfos(4, "Space Shooter Pack",
	"Image and sound files required for Banjo's Earth Defender script (note: this is *not* a script by itself)",
	"Banjo",
	"v1.0", 0xFFFFFF, "en",
	["resource", "earthdefender"]);

//Start of script
show(null)
setImage(null)
show("ERROR!\n\nThis is a resource pack only.\n\nYou will not need to run this script manually.\n\nPlease download and run a script that uses this pack (such as 'Earth Defender') instead.")
showButton("Okay")
show(null)
setImage(null)

//END OF SCRIPT
